/* ALLE TABELLEN Table Head und Table Data */
.tablepress th,
.tablepress td {
	overflow-wrap: break-word;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	vertical-align: middle;
}

/* ALLE TABELLEN MOBILE SCROLL BUTTON */
.tablepress-scroll-buttons-wrapper-visible .tablepress-scroll-button {
	background-color: #7a9c59 !important;
	font-size: x-small !important;
	margin: 0 !important;
	width: 15px !important;
}

.tablepress-scroll-buttons-wrapper-visible {
	justify-content: space-evenly !important;
}

/* EINZELNE TABELLEN */
/* Aminosäureprofil SHAKES*/
.aminoacids4k {
	font-family: open sans;
	font-size: 12px;
	width: auto;
	margin: 0 0 1em 0;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
}

/* Versandkosteninfo */
.tablepress-id-versandkosten {
	font-family: open sans;
	font-size: 14px;
	width: auto-flow;
	margin: 0 0 1em 0;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
}

/* TABELLENFAMILIEN */
/* Nutrition-1 BROTE */
.nutrition-1 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 540px;
	margin: auto 0;
}

.nutrition-1 .row-4,
.nutrition-1 .row-6,
.nutrition-1 .row-8,
.nutrition-1 .row-10,
.nutrition-1 .row-12 {
	background-color: #f1f5ee;
}

.nutrition-1 .row-1 {
	font-size: 15px;
	height: 24px;
}

.nutrition-1 .row-1,
.nutrition-1 .row-2,
.nutrition-1 .row-3 {
	font-weight: bold;
}

.nutrition-1 .row-13 {
	font-size: 10px;
}

.nutrition-1 .column-2,
.nutrition-1 .column-3,
.nutrition-1 .column-4 {
	text-align: right;
}

.nutrition-1 .column-2 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

/* Nutrition-2: 2 Zeilen Titel, 3+ Spalten Werte - zb Mandelbrioche*/
.nutrition-2 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 750px;
	margin: auto 0;
}

.nutrition-2 .row-5,
.nutrition-2 .row-7,
.nutrition-2 .row-9,
.nutrition-2 .row-11,
.nutrition-2 .row-13 {
	background-color: #f1f5ee;
}

.nutrition-2 .row-1 {
	font-size: 15px;
	height: 24px;
}

.nutrition-2 .row-1,
.nutrition-2 .row-2,
.nutrition-2 .row-3,
.nutrition-2 .row-4 {
	font-weight: bold;
}

.nutrition-2 .row-14 {
	font-size: 10px;
}

.nutrition-2 .column-2,
.nutrition-2 .column-3,
.nutrition-2 .column-4,
.nutrition-2 .column-5,
.nutrition-2 .column-6,
.nutrition-2 .column-7,
.nutrition-2 .column-8 {
	text-align: right;
}

.nutrition-2 .column-2 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

/* Nutrition-3: 3 Zeilen Titel, 4 Spalten Werte - zB Mini Berliner */
.nutrition-3 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 950px;
	margin: auto 0;
}

.nutrition-3 .row-6,
.nutrition-3 .row-8,
.nutrition-3 .row-10,
.nutrition-3 .row-12,
.nutrition-3 .row-14 {
	background-color: #f1f5ee;
}

.nutrition-3 .row-1 {
	font-size: 15px;
	height: 24px;
}

.nutrition-3 .row-1,
.nutrition-3 .row-2,
.nutrition-3 .row-3,
.nutrition-3 .row-4,
.nutrition-3 .row-5 {
	font-weight: bold;
}

.nutrition-3 .row-15 {
	font-size: 10px;
}

.nutrition-3 .column-2,
.nutrition-3 .column-3,
.nutrition-3 .column-4,
.nutrition-3 .column-5,
.nutrition-3 .column-6 {
	text-align: right;
}

.nutrition-3 .column-2,
.nutrition-3 .column-4 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

/* Nutrition-4: Mit Erythrit - viele Spalten, zB Pudding*/
.nutrition-4 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 1000px;
	margin: auto 0;
}

.nutrition-4 .row-6,
.nutrition-4 .row-8,
.nutrition-4 .row-11,
.nutrition-4 .row-13,
.nutrition-4 .row-15 {
	background-color: #f1f5ee;
}

.nutrition-4 .row-1,
.nutrition-4 .row-2,
.nutrition-4 .row-3,
.nutrition-4 .row-4,
.nutrition-4 .row-5 {
	font-weight: bold;
}

.nutrition-4 .row-17,
.nutrition-4 .row-33 {
	font-size: 10px;
}

.nutrition-4 .column-2,
.nutrition-4 .column-3,
.nutrition-4 .column-4,
.nutrition-4 .column-5,
.nutrition-4 .column-6,
.nutrition-4 .column-7,
.nutrition-4 .column-8,
.nutrition-4 .column-9,
.nutrition-4 .column-10 {
	text-align: right;
}

.nutrition-4 .column-2 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.nutrition-4 .row-17 :after {
	white-space: pre-line;
	font-size: 16px;
	font-weight: medium;
	content: "\A\ \A \A\ *Was bedeutet \"Verwertbare Kohlenhydrate (net carbs)\" bei Dr. Almond?\A \A\In allen Dr. Almond Produkten verwenden wir als Zuckeralkohol ausschließlich Erythrit. Erythrit wird vom Körper nicht verwertet und ist blutzuckerneutral (Glykämische Index = 0). Zur Berechnung der verwertbaren Kohlenhydrate (z.B. für eine ketogene / low carb Ernährung oder zur BE-Berechnung für Diabetiker) kann daher die Menge der Zuckeralkohole vollständig von den Kohlenhydraten abgezogen werden. Relevant ist dann somit nur der Wert VERWERTBARE KOHLENHYDRATE. \A \A";
}

.nutrition-4 .row-13 :after {
	content: "*";
}

/* Nutrition-5: Mit Erythrit, wenige Spalten (zB Schokolade) */
.nutrition-5 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 600px;
	margin: auto 0;
}

.nutrition-5 .row-9,
.nutrition-5 .row-11,
.nutrition-5 .row-13 {
	background-color: #f1f5ee;
}

.nutrition-5 .row-1,
.nutrition-5 .row-2,
.nutrition-5 .row-3 {
	font-weight: bold;
}

.nutrition-5 .row-15 {
	font-size: 10px;
}

.nutrition-5 .column-2,
.nutrition-5 .column-3,
.nutrition-5 .column-4,
.nutrition-5 .column-5 {
	text-align: right;
}

.nutrition-5 .column-2 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.nutrition-5 .row-15 :after {
	white-space: pre-line;
	font-size: 16px;
	font-weight: medium;
	content: "\A\ \A \A\ *Was bedeutet \"Verwertbare Kohlenhydrate (net carbs)\" bei Dr. Almond?\A \A\In allen Dr. Almond Produkten verwenden wir als Zuckeralkohol ausschließlich Erythrit. Erythrit wird vom Körper nicht verwertet und ist blutzuckerneutral (Glykämische Index = 0). Zur Berechnung der verwertbaren Kohlenhydrate (z.B. für eine ketogene / low carb Ernährung oder zur BE-Berechnung für Diabetiker) kann daher die Menge der Zuckeralkohole vollständig von den Kohlenhydraten abgezogen werden. Relevant ist dann somit nur der Wert VERWERTBARE KOHLENHYDRATE. \A \A";
}

.nutrition-5 .row-11 :after {
	content: "*";
}

/* Nutrition-6: Mit Erythrit - viele Spalten, viele Zeilen, zB Shakes*/
.nutrition-6 {
	font-family: open sans;
	font-size: 13px;
	--text-color: #7f7f7f;
	--head-bg-color: #00000008;
	--head-text-color: #7a9c59;
	max-width: 1000px;
	margin: auto 0;
}

.nutrition-6 .row-6,
.nutrition-6 .row-8,
.nutrition-6 .row-11,
.nutrition-6 .row-13,
.nutrition-6 .row-15,
.nutrition-6 .row-21,
.nutrition-6 .row-23,
.nutrition-6 .row-26,
.nutrition-6 .row-28,
.nutrition-6 .row-30 {
	background-color: #f1f5ee;
}

.nutrition-6 .row-1,
.nutrition-6 .row-2,
.nutrition-6 .row-3,
.nutrition-6 .row-4,
.nutrition-6 .row-5,
.nutrition-6 .row-18,
.nutrition-6 .row-19,
.nutrition-6 .row-20 {
	font-weight: bold;
}

.nutrition-6 .row-17,
.nutrition-6 .row-33 {
	font-size: 10px;
}

.nutrition-6 .column-2,
.nutrition-6 .column-3,
.nutrition-6 .column-4,
.nutrition-6 .column-5,
.nutrition-6 .column-6,
.nutrition-6 .column-7,
.nutrition-6 .column-8,
.nutrition-6 .column-9,
.nutrition-6 .column-10 {
	text-align: right;
}

.nutrition-6 .column-2 {
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.nutrition-6 .row-33 :after {
	white-space: pre-line;
	font-size: 16px;
	font-weight: medium;
	content: "\A\ \A \A\ *Was bedeutet \"Verwertbare Kohlenhydrate (net carbs)\" bei Dr. Almond?\A \A\In allen Dr. Almond Produkten verwenden wir als Zuckeralkohol ausschließlich Erythrit. Erythrit wird vom Körper nicht verwertet und ist blutzuckerneutral (Glykämische Index = 0). Zur Berechnung der verwertbaren Kohlenhydrate (z.B. für eine ketogene / low carb Ernährung oder zur BE-Berechnung für Diabetiker) kann daher die Menge der Zuckeralkohole vollständig von den Kohlenhydraten abgezogen werden. Relevant ist dann somit nur der Wert VERWERTBARE KOHLENHYDRATE. \A \A";
}

.nutrition-5 .row-11 :after {
	content: "*";